Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-1044

Overview

Vulnerability Score 3.3 3.3
CVE Id CVE-2015-1044
Last Modified 20 Feb 2015 10:02:26
Published 29 Jan 2015 01:59:03
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector ADJACENT_NETWORK
Access Complexity LOW
Authentication NONE

CVE-2015-1044

Summary

vmware-authd (aka the Authorization process) in VMware Workstation 10.x before 10.0.5, VMware Player 6.x before 6.0.5, and VMware ESXi 5.0 through 5.5 allows attackers to cause a host OS denial of service via unspecified vectors.

Vulnerable Systems

Operating System

  • Vmware Esxi 5.0

  • Vmware Esxi 5.1

  • Vmware Esxi 5.5

Application

  • Vmware Player 6.0

  • Vmware Player 6.0.1

  • Vmware Player 6.0.2

  • Vmware Player 6.0.3

  • Vmware Player 6.0.4

  • Vmware Workstation 10.0

  • Vmware Workstation 10.0.1

  • Vmware Workstation 10.0.2

  • Vmware Workstation 10.0.3

  • Vmware Workstation 10.0.4


References

CONFIRM - http://www.vmware.com/security/advisories/VMSA-2015-0001.html

SECTRACK - 1031646

SECTRACK - 1031645

BID - 72336

SECUNIA - 62569

SECUNIA - 62669

SECUNIA - 62551

XF - vmware-cve20151044-dos(100935)


Last Updated: 27 May 2016 11:07:40